_meta:
  version: '1.0'
  entity_type: media
  uuid: de70135e-52da-4f97-ba5e-71325f30ee8a
  bundle: image
  default_langcode: en
  depends:
    8411dc54-f7c8-4b65-adb8-56ecbf8dca81: file
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    name:
      -
        value: groupe
    created:
      -
        value: 1744299813
    revision_translation_affected:
      -
        value: true
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: '| Sobki'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/node/18'
    path:
      -
        alias: ''
        langcode: fr
        pathauto: 0
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    field_media_image:
      -
        entity: 8411dc54-f7c8-4b65-adb8-56ecbf8dca81
        alt: ''
        title: groupe
        width: 1456
        height: 816
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: Workteam
  created:
    -
      value: 1744276880
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 8411dc54-f7c8-4b65-adb8-56ecbf8dca81
      alt: ''
      title: Workteam
      width: 1456
      height: 816
